function FileData_Pairs(x)
{
x.t("states","minimum");
x.t("4.5v","measured");
x.t("provide","least");
x.t("instance","range");
x.t("various","parts");
x.t("source","resistance");
x.t("parts","three");
x.t("current","voltage");
x.t("stray","resistances");
x.t("0.1","ohm");
x.t("drops","gsm/gprs");
x.t("line","amounts");
x.t("line","results");
x.t("line","50mohm");
x.t("supply","line");
x.t("supply","solution");
x.t("supply","issues");
x.t("supply","3.2v");
x.t("3.6v","figure");
x.t("400mv","means");
x.t("siemens","wireless");
x.t("total","resistance");
x.t("ohm","cal\u00adculating");
x.t("ground","line");
x.t("amounts","total");
x.t("resistances","occur");
x.t("areas","account");
x.t("during","burst");
x.t("voltage","drops");
x.t("voltage","supply");
x.t("voltage","sup");
x.t("voltage","supplies");
x.t("voltage","losses");
x.t("voltage","drop");
x.t("due","stray");
x.t("results","200mv");
x.t("exceed","400mv");
x.t("specified","operate");
x.t("sup","\u00adplies");
x.t("range","3.2v");
x.t("account","impedance/resistance");
x.t("wireless","modules");
x.t("wireless","module");
x.t("connectors","resistance");
x.t("resistance","ground");
x.t("resistance","connectors");
x.t("resistance","signal");
x.t("resistance","power");
x.t("resistance","100mohm");
x.t("lines","assuming");
x.t("three","main");
x.t("cal\u00adculating","voltage");
x.t("supplies","voltage");
x.t("solution","provide");
x.t("issues","2.3");
x.t("means","data");
x.t("minimum","voltage");
x.t("side","assumed");
x.t("signal","tracks");
x.t("may","instance");
x.t("safe","side");
x.t("connector","consuming");
x.t("tracks","lines");
x.t("losses","voltage");
x.t("losses","due");
x.t("200mv","safe");
x.t("least","3.6v");
x.t("\u00adplies","may");
x.t("power","source");
x.t("power","supply");
x.t("power","connector");
x.t("power","losses");
x.t("modules","specified");
x.t("main","areas");
x.t("specific","voltage");
x.t("measured","module\u2019s");
x.t("50mohm","resistance");
x.t("figure","voltage");
x.t("drop","during");
x.t("drop","ripple");
x.t("drop","power");
x.t("module\u2019s","power");
x.t("data","sheet");
x.t("module","power");
x.t("assuming","total");
x.t("3.2v","4.5v");
x.t("3.2v","wireless");
x.t("sheet","states");
x.t("impedance/resistance","power");
x.t("operate","specific");
x.t("burst","exceed");
x.t("2.3","power");
x.t("occur","various");
x.t("occur","resistances");
x.t("peak","current");
x.t("gsm/gprs","siemens");
x.t("gsm/gprs","power");
x.t("gsm/gprs","2.3");
x.t("100mohm","0.1");
x.t("assumed","voltage");
x.t("consuming","peak");
}
